prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
datarootdir=${prefix}/share

gimpdatadir=/usr/share/gimp/2.0
gimplibdir=/usr/lib64/gimp/2.0
gimpsysconfdir=/etc/gimp/2.0
gimplocaledir=/usr/share/locale

Name: GIMP
Description: GIMP Library
Version: 2.10.18
Requires: gdk-pixbuf-2.0 >= 2.30.8 cairo >= 1.12.2 gegl-0.4 >= 0.4.22
Libs: -L${libdir} -lgimp-2.0 -lgimpmath-2.0  -lgimpconfig-2.0 -lgimpcolor-2.0 -lgimpbase-2.0 
Cflags: -I${includedir}/gimp-2.0
